@charset "UTF-8";
/* CSS Document */

.about-banner{
	width: 1100px;
	margin: 0 auto;
}

.about-banner img{
	width: 1000px;
	height: auto;
	margin: 0 auto;
	background-color: #AF597B;
	padding: 0 50px 50px 50px;
}

.about-title{
	font-family: "adobe-handwriting-ernie", sans-serif;
    font-size: 110px;
    line-height: 110px;
	color: white;
	text-shadow: 2px 2px #383838;
	float: right;
	position: relative;
	margin: -180px 120px 0 0;
	z-index: 200;
}

.about-content{
    width: auto;
	height: auto;
	margin: 0 auto;
	text-align: justify;
	padding-top: 30px;
}

.masonry-wrapper{
    padding: 1.5em;
    width: 100%;
    margin-left: 0%;
	background-color: transparent;
}
.masonry{
    display: grid;
    grid-template-columns: repeat(1, minmax(100px,1fr));
    grid-gap: 50px;
    grid-auto-rows: 0;
}
/*@media only screen and (max-width: 1080px) and (min-width: 768px) {
  .masonry {
    grid-template-columns: repeat(2, minmax(100px,1fr));
  }
}*/
.masonry-content{
    overflow: hidden;
}
.masonry-content img{
    height: auto;
}
.masonry-item{
    color: #000000;
    background-color: transparent;
}
.masonry-description{
	margin: 0;
	padding: 0;
}
.B1{
	font-size: 18px;
	line-height: 30px;
	text-align: justify;
}
.B2{
	font-family: "adobe-handwriting-ernie", sans-serif;
	font-size: 60px;
	line-height: 45px;
	font-weight: normal;
	font-style: normal;
	text-align: right;
	overflow: visible;
	margin-top: -20px;
}
#A1 img{
	width: 80%;
	position: relative;
	left: 10%;
}
#A2 img{
	width: 85%;
	position: relative;
	left: 7%;
}
#A3 img{
	margin-top: 60px;
	width: 76%;
	position: relative;
	left: 12%;
}

@media (max-width:1079px){
    .masonry-wrapper{
        padding: 0;
        width: auto;
        margin-left: 0;
    }
}

@media only screen and (min-width:1080px){
    .masonry{
        grid-template-columns: repeat(2, minmax(100px,1fr));
    }
}

@media screen and (max-width:500px){
    .about-banner{
	    width: 100%;
    }
    .about-banner img{
	    width: 100%;
    	padding: 0;
    	background-color: transparent;
    }
    .about-title{
        float: none;
        position: initial;
        font-size: 50px;
	    margin: -100px 0 0 0;
        text-align: center;
    }
    .about-content{
        width: 90vw;
    }
    .B2{
        font-size: 40px;
	    line-height: 45px;
	    margin-top: -50px;
    }
}